<nav>
	<a href="@pathto(/about/)">/about</a>
	<a href="@pathto(/links/)">/links</a>
	<a href="@pathto(/projects/)">/projects</a>
	<a href="@pathto(/writeups/)">/writeups</a>
</nav>

<div id="header">

<pre>
 ___     _           _      
| __|  _| |___  _ __| |__ _ 
| _| || | / / || / _` / _` |
|_| \_,_|_\_\\_,_\__,_\__,_|</pre>

</div>

<pre id="tags">
CyberSec | VX | Pwn | RE | Net
</pre>
